Subject: [sfc] New revisions for SFC network security use cases and NSH allocation

From: "Eric Wang (ejwang)" <[email-masked]>
Date: Tue, 1 Nov 2016 05:39:00 +0000

Hi folks,

We have submitted new revisions for two drafts:
draft-wang-sfc-ns-use-cases-02.txt
draft-wang-sfc-nsh-ns-allocation-01.txt

Appreciate all the comments so far, and we look forward to more discussions on the list and live in Seoul.

A new version of I-D, draft-wang-sfc-ns-use-cases-02.txt
has been successfully submitted by Eric Wang and posted to the
IETF repository.

Name: draft-wang-sfc-ns-use-cases
Revision: 02
Title: Service Function Chaining Use Cases for Network Security
Document date: 2016-10-25
Group: Individual Submission
Pages: 20
URL:            https://www.ietf.org/internet-drafts/draft-wang-sfc-ns-use-cases-02.txt
Status:         https://datatracker.ietf.org/doc/draft-wang-sfc-ns-use-cases/
Htmlized:       https://tools.ietf.org/html/draft-wang-sfc-ns-use-cases-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-wang-sfc-ns-use-cases-02

Abstract:
  Enterprise networks deploy a variety of security devices to protect
  the network, hosts and endpoints.  Network security devices, both
  hardware and virtual, operate at all OSI layers with scanning and
  analysis capabilities for application content.  Multiple specific
  devices are often deployed together for breadth and depth of defense.
  This document describes use cases of Service Function Chaining (SFC)
  when deploying network security devices in the manner described above
  and also puts forth requirements for their effective operation.

A new version of I-D, draft-wang-sfc-nsh-ns-allocation-01.txt
has been successfully submitted by Eric Wang and posted to the
IETF repository.

Name: draft-wang-sfc-nsh-ns-allocation
Revision: 01
Title: Network Service Header (NSH) Context Header Allocation (Network Security)
Document date: 2016-10-25
Group: Individual Submission
Pages: 7
URL:            https://www.ietf.org/internet-drafts/draft-wang-sfc-nsh-ns-allocation-01.txt
Status:         https://datatracker.ietf.org/doc/draft-wang-sfc-nsh-ns-allocation/
Htmlized:       https://tools.ietf.org/html/draft-wang-sfc-nsh-ns-allocation-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-wang-sfc-nsh-ns-allocation-01

Abstract:
  This document provides a recommended default allocation of the
  mandatory fixed context headers for a Network Service Header (NSH)
  relevant to Service Function Chaining (SFC) for network security
  Service Functions.  NSH is defined in [I-D.ietf-sfc-nsh].  This
  allocation is intended to support the use cased described in
  [I-D.wang-sfc-ns-use-cases].

Cheers,
-Eric